=== debian/changelog ===
systembridgemodels (4.2.4-2) unstable; urgency=medium

  * Source-only upload to allow package to migrate to testing.

 -- Edward Betts <edward@4angle.com>  Mon, 11 Nov 2024 19:44:47 +0000

systembridgemodels (4.2.4-1) unstable; urgency=medium

  * Initial release. (Closes: #1087237)

 -- Edward Betts <edward@4angle.com>  Sun, 10 Nov 2024 09:59:27 +0000
