=== debian/control ===
Source: systembridgemodels
Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
Uploaders:
 Edward Betts <edward@4angle.com>,
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-all,
 python3-setuptools,
Build-Depends-Indep:
 python3-incremental,
 python3-pytest <!nocheck>,
 python3-pytest-aiohttp <!nocheck>,
 python3-pytest-asyncio <!nocheck>,
 python3-pytest-cov <!nocheck>,
 python3-pytest-sugar <!nocheck>,
 python3-pytest-timeout <!nocheck>,
 python3-syrupy <!nocheck>,
Rules-Requires-Root: no
Standards-Version: 4.7.0
Homepage: https://github.com/timmo001/system-bridge-models
Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/systembridgemodels
Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/systembridgemodels.git

Package: python3-systembridgemodels
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: Library to model system information for local applications
 This library provides a comprehensive data model for representing system
 information on a local machine. It allows seamless integration with services
 that utilize system metrics, offering access to key details such as CPU and
 memory usage, system load, disk space, and more. The library communicates via
 API/WebSocket to share this information efficiently. Additionally, it supports
 executing commands remotely, such as opening URLs and sending keyboard inputs,
 thus enhancing control over the system through programmable interfaces.
