=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=systembridgemodels
export PYBUILD_TEST_PYTEST=1
export PYBUILD_TEST_ARGS="-k not test_update and not test_system" --snapshot-warn-unused
%:
	dh $@ --buildsystem=pybuild

override_dh_auto_clean:
	dh_auto_clean
	rm -rf systembridgemodels.egg-info/
