=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/systembridgemodels-$1\.tar\.gz/ \
  https://github.com/timmo001/system-bridge-models/tags .*/v?(\d\S+)\.tar\.gz
