## systembridgemodels 4.2.5

=== debian/changelog ===
systembridgemodels (4.2.5-1) unstable; urgency=medium

  * New upstream release.
  * Switch to autopkgtest-pkg-pybuild.
  * Update Standards-Version.
  * Update copyright year.
  * Skip failing tests.
  * Simplify debian/rules.
  * Simplify debian/watch.

 -- Edward Betts <edward@4angle.com>  Thu, 21 Aug 2025 10:52:18 +0100
