=== debian/control ===
--- 
+++ 
@@ -20,10 +20,11 @@
  python3-pytest-timeout <!nocheck>,
  python3-syrupy <!nocheck>,
 Rules-Requires-Root: no
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://github.com/timmo001/system-bridge-models
 Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/systembridgemodels
 Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/systembridgemodels.git
+Testsuite: autopkgtest-pkg-pybuild
 
 Package: python3-systembridgemodels
 Architecture: all
