=== debian/watch ===
version=4
https://github.com/timmo001/system-bridge-models/tags .*/v?(\d\S+)\.tar\.gz
