=== debian/control ===
--- 
+++ 
@@ -19,7 +19,6 @@
  python3-pytest-sugar <!nocheck>,
  python3-pytest-timeout <!nocheck>,
  python3-syrupy <!nocheck>,
-Rules-Requires-Root: no
 Standards-Version: 4.7.2
 Homepage: https://github.com/timmo001/system-bridge-models
 Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/systembridgemodels
