=== debian/rules ===
#!/usr/bin/make -f
export PYBUILD_TEST_ARGS=-k "not test_system" --ignore=tests/test_update.py --ignore=tests/test_version.py --snapshot-warn-unused

%:
	dh $@ --buildsystem=pybuild

override_dh_auto_clean:
	dh_auto_clean
	rm -rf systembridgemodels.egg-info/
