=== debian/watch ===
Version: 5

Template: Github
Owner: timmo001
Project: system-bridge-models
